.toolbar-color {
    background-color: #eeeeee !important;
}
.toolbar-color .nav-link {
    color: #777 !important;
}
.toolbar-color .nav-link:hover, .toolbar-color .nav-link:focus {
    color: #353535 !important;
}
/*=========== Free Shipping ============== */
/*.product-list-shipping {
  color: #054815;
  font-size: 13px;
  font-weight: 600;
  text-transform: capitalize;
}*/

/*=========== Christian Changes ============== */
.category-nav-menu > li > a {
    padding: 15px 20px 15px 10px;
}
.category-nav-menu, .category-nav-menu ul {
    border-bottom: 1px solid #eee;
}
.category-nav-menu > li > a {
    background-color: #fafafa;
    border-top: 1px solid #eee;
      border-right: 1px solid #eee;
      border-left: 1px solid #eee;
    font-weight: 500;
}
.full-img-content {
    position: relative;
    padding: 70px 0;
    width: 100%;
}
.category-nav-menu li.expand > ul, .category-nav-menu li.show-menu > ul {
          border-right: 1px solid #eee;
      border-left: 1px solid #eee;
}
.category-nav-menu > li > ul > li > a:hover {
    color: #fff;
    background-color: #353535;
}
.product-detail-price {
    font-weight: 300;
    color: #555;
    font-size: 2rem;
}
.category-nav-menu > li.expand > a:hover {
    background-color: #b38c35;
}
.product-list-price {
    font-weight: 500;
    font-size: 18px;
    color: #555;
}
.product-list-more-option a{
      color: #353535;
      font-size: 0.775rem;
}  
.pb-5, .py-5 {
    padding-bottom: 4rem !important;
}
.pt-5, .py-5 {
    padding-top: 4rem !important;
}
.pb-4, .py-4 {
    padding-bottom: 3rem !important;
}
.pt-4, .py-4 {
    padding-top: 3rem !important;
}
.pb-43, .py-3 {
    padding-bottom: 2.5rem !important;
}
.pt-3, .py-3 {
    padding-top: 2.5rem !important;
}
h4, .h4 {
    font-weight: 700;
    color: #054815;
    font-size: 1.425rem;
}
h5, .h5 {
    color: #353535;
}
.prefooter-title {
    color: #303030;
    font-weight: 600;
}
.form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    padding: 1rem 1.3rem;
    font-size: 1rem;
}
.btn-fourth {
    color: #303030;
    background-color: #eee;
    border-color: #ccc;
}
.btn-fourth:hover {
    color: #303030;
    background-color: #e0e0e0;
    border-color: #bbb;
 } 
.title-sidebar, .title-sidebar a {
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
    color: #303030;
    background-color: #fff;
    padding: 10px;
    display: block;
}
.select-page a {
    color: #bbb;
    background-color: #fff;
}
.select-page a:hover {
    border-color: #bbb;
    color: #fff;
    background-color: #bbb;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 0.65rem 1.3rem;
    font-size: 1rem;
}
.btn-lg, .btn-group-lg > .btn {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}

/* __________ Cart __________ */
.cart-block .dropdown-menu {
  min-width: 300px;
  right: 0px;
  left: inherit;
}
.dropdown-menu.smaller-dropdown{ width: 170px; }
.cart-items {
  overflow: hidden;
  width: auto;
}

.cart-items li {
  padding: 10px;
  list-style: none;
  border-bottom: 1px solid #eeeeee;
}
.cart-items li a { margin-bottom: 10px; }

.cart-items .cart_item_product {
  float: left;
  margin-right: 20px;
  width: 60px;
}

.cart_item_title {
  display: block;
  text-transform: Capitalize;
  font-weight: 500;
  line-height: 1.4em;
  font-size: 1rem;
}

.cart_item_price {
  display: block;
  text-transform: none;
  font-weight: 700;
  line-height: 1.3em;
  font-size: 1em;
}

.cart_total {
  padding: 5px 5px 5px;
}

.cart_total .clearfix {
  padding-bottom: 5px;
  padding-top: 5px;
}

.cart_total .cart_subtotal {
  text-transform: Capitalize;
  line-height: 1.3em;
  font-size: 1.143rem;
  color: #1c2426;
  font-weight: 600;
}

.cart_total .cart_subtotal b {
  float: right;
  display: inline-block;
  line-height: 1.3em;
  font-size: 1.143rem;
}

.cart_total a.btn {
  width: 100%;
  color:#ffffff;
}

.cart_total a.btn:hover, .cart-text a.btn:hover {
  color:#ffffff;
}
.header-cart-001 .dropdown-menu a.btn:hover {
  background-color: #2d3745;
  border-color: #2d3745;
}

.cart-product-qty {
  display: inline-block;
  text-transform: Capitalize;
  font-weight: 400;
  line-height: 1.3em;
  font-size: 0.8571rem;
}  
.cart-product-price {
  display: inline-block;
  text-transform: Capitalize;
  font-weight: 700;
  line-height: 1.3em;
  font-size: 1rem;
  float: right;
} 
.cart-sub-total { 
  padding-left: 10px;
} 
.cart-product-qty:before { content:"QTY"; margin-right: 5px; }
.cart-dropdown{ position: absolute; right: 0px; top: 58%; cursor: pointer; }
.dolessmore {
  border-bottom: none;
}

.header .navbar-nav > li .mini-cart {
    min-width: 18rem;
}


/* Modal Popup */
@media (min-width: 576px){
.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}}
.MagicZoomPlus .zoom_image_caption {
    display: none;
}

.bg-gray-800 {
  background-color: #e9e9e9;
}

.btn-primary {
  color: #fff;
}
.btn-primary:hover {
  color: #fff;
}


/* Navbar */
.header {
  box-shadow: none!important;
}

/* Small Container */
.container-small .card {
  background-color: rgba(255,255,255,0.8);
}
@media (min-width: 768px){
.container-small {
  width: 565px!important;
  margin-right: 0; 
 }
}

/* Category Carousel */
#category-carousel-1 .card {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#category-carousel-1 .card:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2);
  box-shadow: 0 0 7px rgba(0,0,0,0.2);
}
#category-carousel-1 .owl-stage {
  padding-top: 15px;
  padding-bottom: 15px;
}
#category-carousel-1 .item {
  padding-left: 15px;
  padding-right: 15px;
}

/* glossary classes here */

#glossary-select {
  display: none;
}

@media (max-width: 768px) {
  #glossary-ul { display: none; }
#glossary-select { display: inline-block; }
}

.glossary-a {
  font-size: 1.25rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
  
}

/* glossary classes end */

figure.mz-figure {
    border: 1px solid #efefef;
}
#owl-product-detail a:hover, #owl-product-detail a.active {
    background-color: unset;
}
#owl-product-detail a{
  padding: 0;
  border: 1px solid #efefef;
  }

/* Owl carousel 6 col classes to have same height */
.owl-carousel-6col.owl-carousel .owl-stage
{
display: flex;
flex-direction: row;
}

.owl-carousel-6col.owl-carousel .owl-stage::after
{
display: none;
}

.owl-carousel-6col.owl-carousel .owl-item
{
float: none;
}

.category-carousel .owl-stage {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}


/* Added by aditya for medical-billing-form */
.previewContainer {
    padding: 10px;
    background-color: #FFF;
    border: #e1cc97 6px solid;
    position: absolute;
    left: -55px;
    top: 30px;
    height: 435px;
    display: none
}

.show {
    display: block
}

.pdfready {
    height: 140px;
    left: 54px;
    top: 96px
}

.previewContainer .header {
    font-size: 16px;
    background-color: #88aa91;
    height: 18px;
    color: #FFF;
    position: relative
}

.previewContainer .header .close {
    position: absolute;
    top: 0;
    left: 677px;
    line-height: 16px;
    font-size: 12px
}

.pdfready .header .close {
    left: 161px
}

#previewContainer .header .close a,#pdfReady .header .close a {
    text-decoration: none;
    color: #FFF;
    font-weight: bold
}
/* Video Modal Popup */
.videoModalBody {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.videoModalBody iframe, .videoModalBody object, .videoModalBody embed {
  position:absolute;
  top:5%;
  left:3.5%;
  width:93%;
  height:90%;
}
/* Aditya's section Ends */

.cart_button {
  color: #303030;
  }
.join_billing_continue_button{
  width: 50% ! important;
  }
#billing_continue {
  text-align: center;
  }
.freeQuote{
  background: #303030;
  }
.cartTableInner .cart_body .cart_font {
  font-size: unset;
  }
.sitemapMenu ul li.freeQuote{
  background: #fff;
  }
.sitemapMenu a{
  color: #303030;
  }
.sitemapMenu a:hover{
  color: #c99e3c;
  }
.sitemapMenu ul > li > a {
  font-weight: 600;
  }
.sitemapMenu ul > li > ul > li > a {
  font-weight: 400;
  }


/*sitemap*/
.sitemap-menu #main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.sitemap-menu #main-menu > li > a {
    font-size: 0.9375rem
}

.sitemap-menu #main-menu > li ul {
    border: none
}

.sitemap-menu #main-menu > li ul a {
    font-size: 0.8125rem
}

.sitemap-menu #main-menu .dropdown-menu {
    min-width: 1px
}

@media (min-width: 768px) {
    .sitemap-menu #main-menu {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .sitemap-menu #main-menu > li {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        border-right: 1px solid #ccc;
        padding: 0 10px
    }

    .sitemap-menu #main-menu > li:last-child {
        border: none
    }

    .sitemap-menu #main-menu > li ul {
        display: block !important
    }

    .sitemap-menu #main-menu .dropdown-menu {
        min-width: 1px
    }

    .sitemap-menu .dropdown-toggle::after {
        display: none
    }
}

@media (max-width: 767px) {
    .sitemap-menu #main-menu > li {
        margin-bottom: 2px
    }

    .sitemap-menu #main-menu > li > a {
        background-color: #327fba;
        color: #fff;
        padding-left: 10px;
        padding-right: 10px
    }

    .sitemap-menu #main-menu > li a {
        position: relative
    }

    .sitemap-menu #main-menu > li > ul {
        display: none
    }

    .sitemap-menu .dropdown-toggle::after {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 10px
    }
}

.sitemap-menu #main-menu {
  display: flex ! important;
}

.price-container {
    min-height: 33px;
}

.review-stars {
    min-width: 98px;
  }
